<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e9931d814c925bf8f098f4f439db9eb8">
  <dict>
    <!--2020-03-28 10:06:45.000-->
    <string key="hw_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2020-03-28 10:06:45.000-->
    <int key="num_match">7</int>
    <!--2020-03-28 10:06:45.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2020-03-28 10:06:45.000-->
    <string key="virtual_ecclist_withcard">4+110,+112</string>
    <!--2020-03-28 10:06:45.000-->
    <string key="virtualnet_operatorname">DIGICEL</string>
    <!--2020-03-28 10:06:45.000-->
    <string key="voicemail_carrier">Digicel</string>
    <!--2020-03-28 10:06:45.000-->
    <string key="voicemail_number">555</string>
    <!--2020-03-28 10:06:45.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
